.top-bar {
  background-color: #333; }

.top-bar .text-right a{
  color: #fff;
  border-right:1px solid #444; }

.top-bar .text-right a:hover,
.top-bar .text-right a:focus {
  color: #fff; }

.socials-simple li a {
  color: #fff;
  font-size: 15px; }

.socials-simple li a:hover {
  color: #fff; }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #3f7b22;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #3f7b22; }

.navbar-brand {
  color: #000 !important; }

.navbar-default {
  background-color: rgba(255, 255, 255, 0.9); }

.navbar-default .navbar-nav > li > a {
  color: #444;}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #3f7b22; }

.tp-caption.modern_big {
  color:#fff;
  background-color:#de543e;
}

.tp-caption.medium_bg_check {
  color:rgb(255, 255, 255);
  background-color:rgb(52, 73, 94);
  border-color:rgb(255, 214, 88);
}

.left-tile-text,
.caption.title-2,
.caption.text,
.text-center-top,
.text-center-btm,
.rev-buttons a,
.footer-col h3 {
  color:#ffffff;
}
.rev-buttons .border-white:hover {
color:#333;
}

.btn-theme-bg {
  border-color: #3f7b22;
  color: #fff;
  background-color: #3f7b22;}

.border-white, .btn-theme-bg:hover {
  background-color: #333;
  border-color: #333; }

.rev-buttons .btn-theme-bg:hover {
color:#fff; }


.colored-boxed.green i {
  color: #3F6201;
  border-color: #3F6201; }

.colored-boxed.dark i {
  color: #333;
  border-color: #333; }

.colored-boxed.blue i {
  color: #3f7b22;
  border-color: #3f7b22; }

.colored-boxed.red i {
  color: #cb2027;
  border-color: #cb2027; }

#footer {
  background:#272627 none repeat scroll 0 0; }

#footer p {
  color:#ffffff; }

.footer-btm {
  background-color:#0c0c0c;
  color:#fff; }

@media (max-width: 1200px) {
	.navbar-right .dropdown-menu {
		position: static;
		float: none;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #444;

	}
	.navbar-nav .open .dropdown-menu {
		background-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
	}
}